Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Exporter 0 Exporter-5.74 5.74 5.000000
Scalar::Util 1.11 Scalar-List-Utils-1.55 1.55 5.008001
Unicode::UCD 0 perl-5.32.0 5.32.0 5.007003
perl 5.008001 - - -
strict 0 perl-5.32.0 5.32.0 5.000000
warnings 0 perl-5.32.0 5.32.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.28 Module-Build-0.4231 0.4231 5.009004
deprecated 5.019000
removed 5.021000
Test::More 0 Test-Simple-1.302183 1.302183 5.006002
utf8 0 perl-5.32.0 5.32.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.28 Module-Build-0.4231 0.4231 5.009004
deprecated 5.019000
removed 5.021000